r-cran-relimp_1.0-5-3_all.deb


Advertisement

Description

r-cran-relimp - GNU R package for inference on relative importance of regressors

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name r-cran-relimp
Package version 1.0
Package release 5-3
Package architecture all
Package type deb
Installed size 105 B
Download size 76.11 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
r-cran-relimp_1.0-5-3_all.deb 1.0 all Debian Main
r-cran-relimp - - -

Requires

Name Value
r-api-3.5 -
r-base-core >= 3.5.0-3
r-cran-nnet -

Download

Type URL
Binary Package r-cran-relimp_1.0-5-3_all.deb
Source Package relimp

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install r-cran-relimp deb package:
    # sudo apt-get install r-cran-relimp

Files

Path
/usr/lib/R/site-library/relimp/DESCRIPTION
/usr/lib/R/site-library/relimp/INDEX
/usr/lib/R/site-library/relimp/NAMESPACE
/usr/lib/R/site-library/relimp/Meta/Rd.rds
/usr/lib/R/site-library/relimp/Meta/features.rds
/usr/lib/R/site-library/relimp/Meta/hsearch.rds
/usr/lib/R/site-library/relimp/Meta/links.rds
/usr/lib/R/site-library/relimp/Meta/nsInfo.rds
/usr/lib/R/site-library/relimp/Meta/package.rds
/usr/lib/R/site-library/relimp/R/relimp
/usr/lib/R/site-library/relimp/R/relimp.rdb
/usr/lib/R/site-library/relimp/R/relimp.rdx
/usr/lib/R/site-library/relimp/help/AnIndex
/usr/lib/R/site-library/relimp/help/aliases.rds
/usr/lib/R/site-library/relimp/help/paths.rds
/usr/lib/R/site-library/relimp/help/relimp.rdb
/usr/lib/R/site-library/relimp/help/relimp.rdx
/usr/lib/R/site-library/relimp/html/00Index.html
/usr/lib/R/site-library/relimp/html/R.css
/usr/share/doc/r-cran-relimp/changelog.Debian.gz
/usr/share/doc/r-cran-relimp/copyright

Changelog

2018-06-02 - Dirk Eddelbuettel <edd@debian.org>
relimp (1.0-5-3) unstable; urgency=medium
* Rebuilding for R 3.5.0 transition
* debian/control: Set Build-Depends: to current R version
* debian/control: Set Build-Depends: to 'debhelper (>= 10)'
* debian/control: Set Standards-Version: to current version 
* debian/control: Add Depends: on ${misc:Depends}
* debian/control: Add Vcs-Browser: and Vcs-Git:
* debian/compat: Increase level to 9
* debian/control: Switch from cdbs to dh-r
* debian/rules: Idem
2017-09-29 - S├ębastien Villemot <sebastien@debian.org>
relimp (1.0-5-2.1) unstable; urgency=medium
* Non-maintainer upload.
* Rebuild for r-api-3.4 transition
2016-06-25 - Dirk Eddelbuettel <edd@debian.org>
relimp (1.0-5-2) unstable; urgency=medium
* debian/compat: Created
* debian/control: Set Build-Depends: to current R version
* debian/control: Set Standards-Version: to current version 
2016-03-30 - Dirk Eddelbuettel <edd@debian.org>
relimp (1.0-5-1) unstable; urgency=medium
* New upstream release
* debian/control: Set Build-Depends: to current R version
2015-02-09 - Dirk Eddelbuettel <edd@debian.org>
relimp (1.0-4-1) unstable; urgency=low
* New upstream release
* debian/control: Set Build-Depends: to current R version
* debian/control: Set Standards-Version: to current version 
2013-04-04 - Dirk Eddelbuettel <edd@debian.org>
relimp (1.0-3-2) unstable; urgency=low
* debian/control: Set Build-Depends: to current R version
* debian/control: Change Depends to ${R:Depends}
* debian/control: Set Standards-Version: to current version 
* (Re-)building with R 3.0.0
2011-10-18 - Dirk Eddelbuettel <edd@debian.org>
relimp (1.0-3-1) unstable; urgency=low
* New upstream release
* debian/control: Set (Build-)Depends: to current R version
2010-09-09 - Dirk Eddelbuettel <edd@debian.org>
relimp (1.0-2-1) unstable; urgency=low
* New upstream release
* debian/control: Set (Build-)Depends: to current R version
* debian/control: Set Standards-Version: to current version 
2010-04-11 - Dirk Eddelbuettel <edd@debian.org>
relimp (1.0-1-3) unstable; urgency=low
* debian/control: Switch Depends: from r-cran-vr to r-cran-nnet
* debian/control: Set (Build-)Depends: to current R version
* debian/control: Set Standards-Version: to current version 
2009-11-02 - Dirk Eddelbuettel <edd@debian.org>
relimp (1.0-1-2) unstable; urgency=low
* Rebuilt for R 2.10.0 to work with new R-internal help file conversion
* debian/control: Set (Build-)Depends: to current R version
* debian/control: Set Standards-Version: to current version 
* debian/control: Changed Section: to section 'gnu-r'

See Also

Package Description
r-cran-relsurv_2.2-2-1_amd64.deb GNU R relative survival
r-cran-rematch_1.0.1-2_all.deb GNU R package to match regular expression with a nicer api
r-cran-remotes_2.0.2-1_all.deb R Package Installation from Remote Repositories, Including 'GitHub'
r-cran-rentrez_1.2.1-2_all.deb GNU R interface to the NCBI's EUtils API
r-cran-repr_0.15.0-2_all.deb Serializable representations of R objects
r-cran-reprex_0.2.1-1_all.deb Prepare Reproducible Example Code via the Clipboard
r-cran-reshape2_1.4.3-2_amd64.deb Flexibly reshape data: a reboot of the reshape package
r-cran-reshape_0.8.8-1_all.deb Flexibly reshape data
r-cran-reticulate_1.10+dfsg-1_amd64.deb R interface to Python modules, classes, and functions
r-cran-rgenoud_5.8-2.0-2+b1_amd64.deb R Version of GENetic Optimization Using Derivatives
r-cran-rggobi_2.1.22-1_amd64.deb GNU R package for the GGobi data visualization system
r-cran-rgl_0.99.16-3_amd64.deb GNU R package for three-dimensional visualisation using OpenGL
r-cran-rglpk_0.6-3-1+b2_amd64.deb GNU R interface to the GNU Linear Programming Kit
r-cran-rglwidget_0.2.1-3_all.deb GNU R 'rgl' in 'htmlwidgets' Framework
r-cran-rgtk2_2.20.35-2_amd64.deb GNU R binding for Gtk2
Advertisement
Advertisement